View Issue Details

IDProjectCategoryView StatusLast Update
0000172EuRoadNet mapGermanypublic2021-09-05 20:44
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000172: diverse Bugs in Cuxhaven und Flensburg an der A7
Descriptionautobahnschild ohne nummern ;[10/08/2021 13:28:43] (sec-0001-0003);-1795.77;11.8886;-8881.04;-1.50798;-0.086396
autobahnschild ohne nummern ;[10/08/2021 13:28:58] (sec-0001-0003);-1735.94;10.3661;-8884.31;-1.51374;0.0172768
L├╝cken im Terrain sichtbar, sichtweite erhoehen ;[10/08/2021 13:41:51] (sec-0002-0005);-4084.36;25.2878;-18582.8;1.37498;-0.0806625
Texturflimmern am Boden ;[10/08/2021 13:44:30] (sec-0002-0005);-4470.51;22.7212;-18760.7;-1.58432;-0.339787
Ausfahrtschild steht falsch ;[10/08/2021 14:04:12] (sec-0001-0006);-2312.84;20.6747;-23684.3;-0.186875;-0.321675
gras auf Strasse ;[10/08/2021 14:04:39] (sec-0001-0006);-2300.01;20.4095;-23752.8;0.821052;-0.442622
TagsNo tags attached.
Attach Tags
Coordinates (sec-0001-0003);-1795.77;11.8886;-8881.04;-1.50798;-0.086396

Activities

MG Mike

2021-08-10 14:34

reporter  

ets2_20210810_132841_00.png (3,149,427 bytes)

MG Mike

2021-08-10 14:34

reporter  

ets2_20210810_134149_00.png (3,160,985 bytes)
ets2_20210810_140424_00.png (3,818,563 bytes)

Topolino

2021-09-05 20:44

manager   ~0000119

r293

Issue History

Date Modified Username Field Change
2021-08-10 14:34 MG Mike New Issue
2021-08-10 14:34 MG Mike Status new => assigned
2021-08-10 14:34 MG Mike Assigned To => Topolino
2021-08-10 14:34 MG Mike File Added: ets2_20210810_132841_00.png
2021-08-10 14:34 MG Mike File Added: ets2_20210810_134149_00.png
2021-08-10 14:34 MG Mike File Added: ets2_20210810_140424_00.png
2021-09-05 20:44 Topolino Status assigned => resolved
2021-09-05 20:44 Topolino Resolution open => fixed
2021-09-05 20:44 Topolino Fixed in Version => 1.1b
2021-09-05 20:44 Topolino Note Added: 0000119